Subject: Re: 22378676 - Elton John - Montreux Jazz Festival 2019 - 29/06/2019 - Stadium Saussaz, Montreux, CH - Fan Seller - Issue uploading tickets
From: Rosette Modiri <[email-masked]>
To: Shauna Hedderman <[email-masked]>
Cc: Nitesh Singh <[email-masked]>, Silvia Floranes <[email-masked]>
Date: Fri, 28 Jun 2019 12:44:33 -0700 (MST)

Hi Shauna, 

Thanks for your help, I have advised the agent to upload the tickets now. 

Kind Regards, 
Rosette 

From: "Shauna Hedderman" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Cc: "Nitesh Singh" <[email-masked]>, "Silvia Floranes" <[email-masked]> 
Sent: Saturday, 29 June, 2019 00:23:32 
Subject: Re: 22378676 - Elton John - Montreux Jazz Festival 2019 - 29/06/2019 - Stadium Saussaz, Montreux, CH - Fan Seller - Issue uploading tickets 

I have moved back to pending shipment creation can the agent upload the tickets in the transaction now. 

Kind Regards, 
Shaunna 

From: Rosette Modiri <[email-masked]> 
Sent: 28 June 2019 19:29 
To: Shauna Hedderman 
Cc: Nitesh Singh; Silvia Floranes 
Subject: 22378676 - Elton John - Montreux Jazz Festival 2019 - 29/06/2019 - Stadium Saussaz, Montreux, CH - Fan Seller - Issue uploading tickets 
Mimecast Attachment Protection has deemed this file to be safe, but always exercise caution when opening files. 

Hi Shauna, 

With reference to the above TID, the seller previously uploaded scans and actually he has provided the original PDF of e-tickets however the order is in Pending Requirement For Payment and the agent is unable to upload the valid tickets. 

Could you please send these e-tickets, seat numbers 93 and 94 to buyer via CM to [email-masked] and record success for the seller. 

Please note that there are 4 tickets in one PDF and tickets to upload are seats 93 and 94. 

Kind Regards, 
Rosette 

From: "Nitesh Singh" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Friday, 28 June, 2019 23:28:25 
Subject: 22378676 - Elton John - Montreux Jazz Festival 2019 - 29/06/2019 - Stadium Saussaz, Montreux, CH - Fan Seller - Issue uploading tickets 

Hi Rosette, 

With reference to TID : 22378676, Transaction was in pending substitution. Seller called that he have original tickets but he received 4 tickets and sold only 2, all the 4 tickets are in single file. Seller sent 4 tickets and mentioned that he wants two tickets to be uploaded for buyer with seat number : 93 and 94. Moved transaction out of pending sub but option to upload the tickets are not showing as seller payment was stopped earlier. I have attached all the 4 tickets. Kindly check if the two tickets can be provided to buyer through customer mail and make the record success as soon as possible as event is 1 day away. 

Thanks & Regards, 
Nitesh